{
  "Url": "http://localhost:2004/emWebsite",
  "JwtTokenSecret": "super_secret0123super_secret4567",
  "AdminPassword": "whatisthisusedfor",
  "WebAppFolder": "static",
  "ConsoleLogLevel": 3,
  "FileLogLevel": 4
}
